/*
Theme Name: Glace Child
Theme URI: https://glace.qodeinteractive.com
Description: A child theme of Glace
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: glace
Template: glace
*/

.new-product-accordion .elementor-accordion {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.new-product-accordion .elementor-accordion-title {
	position: relative;
    text-align: center;
    display: flex;
    overflow: hidden;
}
.new-product-accordion .elementor-accordion-title img {
	width: 100%;
    transition: all 0.3s ease-out;
    transform: scale(1);
}
.new-product-accordion .elementor-accordion-title:hover img {
	transform: scale(1.1);
}
.new-product-accordion .elementor-accordion-title span {
	position: absolute;
    left: 50%;
    top: 50%;
    width: 60%;
    transform: translate(-50%,-50%);
    background-color: #ffffff;
    padding: 24px 10px 26px;
    margin: 0 30px;
}
.new-product-accordion [aria-expanded="true"] .elementor-accordion-title span {
	background-color: #E52388;
}
.new-product-accordion .qodef-e-product-image-inner,
.new-product-accordion .qodef-e-product-categories {
	display: none;
}
@media (max-width: 1024px) {
	.new-product-accordion .elementor-accordion {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
}

@media (max-width: 991px) {
    .new-product-accordion .elementor-accordion-title span {
        margin: 0 0px;
    }
}